Subject: Electronic Parameters for substituted napthyl

From: "John Liebeschuetz" <[email-masked]>
Date: Thu, 11 Sep 1997 17:56:27 +0100

Dear CCLers,
	I sent the following message to the list on the 2nd of September. Thank
you to those people who replied with useful information. A summary follows.

>
>
> Dear CCLers,
> 	I have been developing a QSAR for a series of analogues containing a
> substituted phenyl and I find that sigma_m/sigma_p contribute robustly to the
> final model. Now I want to repeat the exercise with a related series of
> substituted napthyl analogues. Does anyone know of references or a database
> which contains lists of substituent sigma values appropriate to the various
> possible substituent points on a 1- or 2-napthyl group ? Alternatively, can
> anyone tell me how to estimate these sigma values from QM calcs. ?
> 	Thanks in advance. I will be happy to summarise for the list.
>
> 					John

______________________________________________________________________________

On Sep 4, 10:47am, [email-masked] wrote:
> Subject: Hammett Parameters
> Try looking at the Hansch & Leo 1995 or 6 book.
>
> (1)	Hansch, C.; Leo, A.; Hoekman, D. Exploring QSAR: Hydrophobic,
Electronic,
> and Steric Constants; American Chemical Society: Washington DC, 1995, pp 348.
> (2)	Hansch, C.; Leo, A. Exploring QSAR: Fundamentals and Applications in
> Chemistry and Biology; American Chemical Society: Washington DC, 1995, pp
557.
>
> The other choice is to go to CoMFA. Even AM1 charges at the appropriate atom
> might be enough for a QSAR.
>
> (1)	Kim, K. H.; Martin, Y. C., "Direct Prediction of Linear Free Energy
> Substituent Effects from 3D Structures Using Comparative Molecular Field
> Analysis. 1. Electronic Effects of Substituted Benzoic Acids," J. Org. Chem.
> 1991, 56, 2723-2729.
> (2)	Kim, K. H.; Martin, Y. C., "Direct Prediction of Dissociation Constants
> (pKa's) of Clonidine-like Imidazolines, 2-Substituted Imidazoles, and
> 1-Methyl-2-substituted-imidazoles from 3D Structures Using a Comparative
> Molecular Field Analysis (CoMFA) Approach," J. Med. Chem. 1991, 34,
2056-2060.
>
>
> Yvonne Martin, Senior Project Leader
> Computer Assisted Molecular Design Project
> D-47E, AP10 2fl                    FON: (847)937-5362
> Abbott Laboratories                FAX: (847)937-2625
> 100 Abbott Park Road               [email-masked]
> Abbott Park, IL 60064-3500
>-- End of excerpt from [email-masked]

________________________________________________________________________________

On Sep 4,  1:21pm, Durst, Gregory L. wrote:
> Subject: RE: CCL: Electronic Parameters for substituted napthyl
> Hello John!
> How are you? It's been a long time since I've heard from you. I saw your
> post to CCL about naphthyl sigma constants and thought I'd respond.  I
> did a quick search and found a paper concerning naphthanesulfonyl
> chlorides and calculation of a few naphthyl sigma constants.  I don't
> know if this will help, but here it is...
>
> Perumal, S.; Selvaru, S.; Viswanathan, T. K.; Arumugam, N.  "Linear free
> energy relationship in the naphthalene system: kinetics of hydrolysis of
> 4-substituted 1-naphthalenesulfonyl chlorides",  Indian J. Chem., Sect.
> A, 25A(5), (1986), 436-438.
>
> Also if you need to calc sigmas and have a *training set including some
> naphthyls* check out:
> P. Genix, H. Jullien, R. LeGoas, J. Chemom., 10(5-6), (1996), 631-636.
>
> I have also estimated sigmas, pKas using CoMFA...Ki Kim has published on
> this...
> K. Kim and Y. Martin, J. Org. Chem., 56, (1991), 2723-2729.
>
> The key to both of the above "calc" methods is the *training set*. If
> you have no naphthyls in the training set...you're extrapolating...not
> estimating...big difference!
>
> Regards,
> Greg
> >+---------------------------------------------------------------------+
> >|   Gregory L. Durst                   Computational Chemistry        |
> >|   phone:   317/337-3413              DowElanco  R&D                 |
> >|   email:   [email-masked]      9330 Zionsville Rd.  306/D2    |
> >|                                      Indianapolis, IN  46268   USA  |
> >+---------------------------------------------------------------------+
> >
>-- End of excerpt from Durst, Gregory L.

___________________________________________________________________________

I also received a fax from Victoria Barclay of ACD Inc. which suggested that
the
Dewar-Grisdale method can be used to estimate sigma values for substituted
napthyl groups (Dewar M.J.S., Grisdale P.J., (1962), J.Am.Chem.Soc., 84, 3539).
The ACD program ACD/Sigma apparently uses a version of this method to calculate
sigmas for a wide range of substituted polyaromatic systems.

John

-- 
John W. Liebeschuetz Ph.D.      |    [email-masked]
Proteus Molecular Design Ltd.   |  
Proteus House,                  |    Tel: +44 (0)1625 500555 
Lyme Green Business Park,       |    Fax: +44 (0)1625 500666
Macclesfield SK11 0JL, UK.      |